name: Demo_OWL
env: ../env/tiago_demo_owl_env.sh

groups:
  - !include ../../components/groups/tiago_core.yaml
  - !include ../../components/groups/bonsai_group.yaml
  - !include ../../components/groups/nav_group.yaml
  - !include ../../components/groups/viz_group.yaml
  - !include ../../components/groups/object_group.yaml
  - !include ../../components/groups/speech_group_minimal.yaml
  - !include ../../components/groups/tiago_manipulation_group.yaml
  - !include ../../components/groups/perception_group.yaml
  - name: Extra
    components:
     - !include ../../components/object/obstacle_detector.yaml
     - !include ../../components/manip/garbage_grasping.yaml
  
exclude:
  - mapping
  - simulation

log_umask: 0o000
